﻿/* Mega Menu Styles */ 
.demo-container {width:550px; direction:rtl;position:relative;z-index:5000}
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul { padding: 0; margin: 0; }
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}
.black {font: normal 13px tahoma; line-height: 16px; }
.black ul.mega-menu, .black ul.mega-menu, .black ul.mega-menu li {margin: 0; padding: 0; border: none;}
.black ul.mega-menu {list-style-type:none;width: 100%; height: 40px; position: relative;}
.black ul.mega-menu li {float: right; margin: 0; padding: 0; font-size: 13px; }
.black ul.mega-menu li a {float: left; display: block; color: #333333; padding: 8px 10px 8px 18px;text-decoration: none; border-left:1px solid #fff;border-right:1px solid #fff;}
.black ul.mega-menu li a.dc-mega {position: relative;}
.black ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 14px; left: 4px; width: 8px; height: 6px; background: url('../MobinilImages/menuimages/arrow.png') no-repeat 0 0;}
.nosub a:hover{border-bottom:1px solid #d6d6d6!important;}
.nosub a {padding: 8px 8px 8px 8px!important; }
.black ul.mega-menu li.mega-hover a, .black ul.mega-menu li a:hover {border-left:1px solid #d6d6d6;border-top:1px solid #d6d6d6;border-right:1px solid #d6d6d6;background-position: 100% -40px; color: #ee7f00; z-index:5000;background-color:white;}
.black ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.black ul.mega-menu li .sub-container {position: absolute; /*border-right:1px #d6d6d6 solid;*/padding-right: 0px; margin-right: 0px;margin-top: 0px;}
.black ul.mega-menu li .sub {padding: 20px 10px 20px 20px;;border:1px #d6d6d6 solid;background: url('../MobinilImages/menuimages/menu_bg_strip.jpg') #fff bottom repeat-x;}
.black ul.mega-menu li .sub-container.mega .sub {padding: 10px }
.black ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.black ul.mega-menu li .sub li {list-style: none; float: none; width: 150px; font-size: 1em; font-weight: normal;}
.black ul.mega-menu li .sub li.mega-hdr {margin: 0 0px 10px 10px; float: right;}
.black ul.mega-menu li .sub li.mega-hdr.last {margin-left: 0;}
.black ul.mega-menu li .sub a {background: none; border: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 12px;}
.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a { text-transform: uppercase; }
.subtitle{padding:5px 5px 0px 5px; margin-bottom: 5px; color: #ee7f00}
.subtitle a{color:#ee7f00!important}
.subtitle a:hover{color:#ee7f00!important;text-decoration:underline!important}
.separator_menu{border-left:1px solid #c8c8c8!important; padding-left:10px!important;}
.noseparator_menu{border-left:0px solid transparent!important; padding-left:10px!important;}
.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000;}
.black ul.mega-menu .sub li.mega-hdr li a {padding: 2px 20px 2px 5px; background: url('../MobinilImages/menuimages/arrow_off_ar.png') no-repeat right;font-weight: normal}
.black ul.mega-menu .sub li.mega-hdr li a:hover {color: #ee7f00; background: url('../MobinilImages/menuimages/arrow_on_ar.png') no-repeat right; text-decoration:underline}
.black ul.mega-menu .sub ul li {padding-right: 0;}
.black ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 0 20px 20px}
.black ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.black ul.mega-menu li .sub-container.non-mega li a {padding: 4px 20px 4px 5px; background: url('../MobinilImages/menuimages/arrow_off_ar.png') no-repeat right;margin-right:10px}
.black ul.mega-menu li .sub-container.non-mega li a:hover {color: #ee7f00; background: url('../MobinilImages/menuimages/arrow_on_ar.png') no-repeat right; text-decoration:underline}
.level1ul{display:none}

/**************/
.mega-menu li.dc-mega-li:first-child{margin:0 0 0 20px!important}
.mega-menu li.nosub , .mega-menu li.dc-mega-li{margin:0 19px 0 19px!important}
